Subject: EHP Partnership on Risk Reduction in the School Environment // Партнерство ЕПОСЗ по снижению рисков в образовательной среде
From: "EURO CEH" <[email-masked]>
To: "EURO CEH" <[email-masked]>
Date: Thu, 20 Jun 2024 15:20:06 +0300

For Russian version, please scroll down. Текст письма на русском языке
приводится ниже
 
To:
Members of the European Environment and Health Task Force;
WHO National Counterparts;
 
Cc:
WHO Representatives and Heads of Country Offices;
WHO Secretariat;
 
Dear Members of the European Environment and Health Task Force,
Dear WHO National Counterparts,
 
We are pleased to inform you that the National Center for Public Health
and Pharmacy of Hungary  has initiated the process to establish a new EHP
Partnership on Risk Reduction in the School Environment. Please refer to
the attached letter outlining the scope and purpose of the Partnership. We
hope it will facilitate discussions in your country and encourage the
decision to support the Partnership's work, which will be proposed to be
launched during the upcoming meeting of the European Environment and
Health Task Force (EHTF) on 26-27 June 2024, in Utrecht, Netherlands.
 
We thank colleagues from Hungary for taking the initiative in
establishing this Partnership and we are confident in its success. 
 
Please do not hesitate to contact us if you have any questions.
 
Kind regards,
 
Nino Sharashidze
On behalf of the EHP Secretariat 
 
*****
 
Кому:
Члены Европейской целевой группы по окружающей среде и здоровью
Национальные сотрудничающие организации ВОЗ
 
Копии:
Представители ВОЗ и руководители страновых офисов
Секретариат ВОЗ
 
Уважаемые члены Европейской целевой группы по окружающей среде и
здоровью!
Уважаемые национальные сотрудничающие организации ВОЗ!
 
Рады сообщить вам, что Национальный центр общественного здравоохранения и
фармацевтики Венгрии приступил к формированию нового партнерства
Европейского процесса «Окружающая среда и здоровье» (ЕПОСЗ) по снижению
рисков в образовательной среде. Основные цели и задачи партнерства
приведены в прилагаемом письме. Мы надеемся, что этот документ будет
полезен при обсуждении инициативы в вашей стране и приведет к решению
поддержать деятельность партнерства, организация которого будет предложена
на заседании Европейской целевой группы по окружающей среде и здоровью
(ЦГОСЗ) 26–27 июня 2024 г. в Утрехте (Нидерланды).
 
Благодарим коллег из Венгрии за инициативу по созданию этого партнерства
и выражаем уверенность в ее успехе. 
 
Пожалуйста, направьте нам письмо, если у вас возникнут вопросы.
 
С уважением,
 
Nino Sharashidze
от имени Секретариата ЕПОСЗ
 
---
EHP Secretariat | Multisectoral Partnerships for Environment and Health
(MPE)
WHO Regional Office for Europe | European Centre for Environment and
Health | Bonn, Germany
E-mail: [email-masked]| Web: www.euro.who.int/ecehbonn